.product_review_title, .product_review_title a {
	color: #0C3F93;
}

.review_summary {
	margin-bottom: 15px;
}

/* ------------------------------------------------------------------
 * in lists
 * ------------------------------------------------------------------ */
div.swatch_rating {
	padding-bottom: 10px;
}
div.wishlist_rating {
	text-align: center;
}
div.upsell_rating {
	padding-top: 5px;
}

/* ------------------------------------------------------------------
 * review list
 * ------------------------------------------------------------------ */
.reviews_list {}


/* ------------------------------------------------------------------
 * review actions
 * ------------------------------------------------------------------ */

.action_with_button {
	margin: 5px 0; /* 20px */
	padding: 0;
}
.review_action_button {
	background-color: #357D9B !important;
	color: #FFF;
}

/* .review_container */
.review_container .review_actions {
	border-top: 1px solid #999;
	padding-top: 15px;
	margin-bottom: 20px;
}
.review_container .action_no_reviews {
	border: none;
	padding-top: 0;
	margin-bottom: 0;
}
.item_no_reviews .customer_logged_in,
.video_no_reviews .customer_logged_in {
	display: none;
}
.item_no_reviews .has_pending_review,
.video_no_reviews .has_pending_review {
	display: block;
}


/* .reviews_list */
.reviews_list .review_actions {

}
.reviews_list .no_customer {
	padding: 15px 0px;
	border-top: 1px solid #9E9E9E;
}
.reviews_list .has_pending_review {
	padding-bottom: 15px;
}
.reviews_list .customer_logged_in {
	padding: 15px 0;
	border-top: 1px solid #9E9E9E;
}

.not-reviewed .review_actions {
	padding: 1.5em;
	border: 1px solid #A4DDF3;
	background-color: #F6F6F6;
	margin-top: 2em;
}
	.not-reviewed .action_no_reviews .action_with_button {
		margin-bottom: 10px;
	}
.not-reviewed .customer_logged_in {
	border: none;
	background-color: transparent;
	padding: 0.5em 0 1em;
	margin-top: 0;
}


/* ------------------------------------------------------------------
 * review form
 * ------------------------------------------------------------------ */
.review_form {
	border-top: 1px solid #999;
	padding-top: 15px;
	margin-bottom: 15px;
}
.form_no_reviews {
	border-top: 0;
	padding-top: 0;
}
.reviews_list .review_form {
	background-color: #F6F6F6;
	border: 1px solid #A4DDF3;
	padding: 1.5em;
	margin-top: 3em;
}
.not-reviewed .review_form {
	margin-top: 0;
}

.review_form h3 {
	margin: 0;
	padding: 0;
}
.review_form .ialert {
	padding: 12px 12px 0 60px;
	text-align: left;
}
.review_form .ialert h3 {
	color: #333;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 15px;
	padding: 0;
}
.review_form .ialert p {
	margin-top: 0;
	margin-bottom: 15px;
	padding: 0;
}
.review_form .ialert ul {
	margin-top: 0;
	margin-bottom: 15px;
	padding: 0;
}
.review_form .ialert.warning,
.review_form .ialert.error {
	background: #FFC url('/img/misc/icon-ialert_warning.png') 15px 50% no-repeat;
	border-top: 1px solid orange;
	border-bottom: 1px solid orange;
}
.review_form .ialert.success {
	background: #CFC url('/img/misc/icon-ialert_success.png') 15px 50% no-repeat;
	border-top: 1px solid #3A9804;
	border-bottom: 1px solid #3A9804;
}


/* ------------------------------------------------------------------
 * review pagination
 * ------------------------------------------------------------------ */
.reviews_list .pagination {
	background-color: #EFEFEF;
	border-top: 1px solid #9E9E9E;
	border-bottom: 1px solid #9E9E9E;
	line-height: 2.4em;
	overflow: auto;
	position: relative;
	width: 100%;
}
.reviews_list .pagination .limit_selector {
	float: left;
	display: inline-block;
	padding: 0 20px 0 6px;
}
.reviews_list .pagination .progress_indicator {
	float: left;
	display: inline-block;
	padding: 0 20px;
	background: url("/img/misc/bg-pagination_divider.gif") no-repeat scroll left center transparent;
}
.reviews_list .pagination .pager {
	float: right;
	display: inline-block;
	padding-left: 20px;
	padding-right: 6px;
}
.reviews_list .pagination .pager span {
	display: inline;
	padding: 0 2px;
}
.reviews_list .pagination .pager .prev, .reviews_list .pagination .pager .next {
	padding: 0 6px;
}
.reviews_list .pagination .pager .next {
	padding-right: 0;
}
.reviews_list .pagination .pager .active {
	font-weight: bold;
}


/* ------------------------------------------------------------------
 * reviews
 * ------------------------------------------------------------------ */
.reviews {}

.reviews .date {
	float: right;
}
.reviews .review {
	border-top: 1px solid #999;
	padding-top: 15px;
	margin-bottom: 15px;
}
.reviews_list .reviews .first_review {
	border: none;
}
.reviews .review .name {
	font-weight: bold;
	margin-bottom: 5px;
}


/* ------------------------------------------------------------------
 * review rating
 * ------------------------------------------------------------------ */

.reviews .review .rating {
	margin-bottom: 15px;
}
.rateit {
	height: 16px;
	width: 80px;
	overflow: hidden;
	display: -moz-inline-box;
	display: inline-block;
	position: relative;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
}
.rateit .rateit-range {
	position: relative;
	display: -moz-inline-box;
	display: inline-block;
	background: url(/img/reviews/star.png);
	height: 16px;
	outline: none;
}
.rateit .rateit-range * {
	display: block;
}
* html .rateit, * html .rateit .rateit-range { /* for IE 6 */
	display: inline;
}
* + html .rateit, * + html .rateit .rateit-range { /* for IE 7 */
	display: inline;
}
.rateit .rateit-hover, .rateit .rateit-selected {
	position: absolute;
	left: 0px;
}
.rateit .rateit-hover-rtl, .rateit .rateit-selected-rtl {
	left: auto;
	right: 0px;
}
.rateit .rateit-hover {
	background: url(/img/reviews/star.png) left -32px;
}
.rateit .rateit-hover-rtl {
	background-position: right -32px;
}
.rateit .rateit-selected {
	background: url(/img/reviews/star.png) left -16px;
}
.rateit .rateit-selected-rtl {
	background-position: right -16px;
}
.rateit .rateit-preset {
	background: url(/img/reviews/star.png) left -32px;
}
.rateit .rateit-preset-rtl {
	background: url(/img/reviews/star.png) left -32px;
}
.rateit button.rateit-reset {
	background: url(/img/reviews/delete.gif) 0 0;
	width: 16px;
	height: 16px;
	display: -moz-inline-box;
	display: inline-block;
	float: left;
	outline: none;
	border: none;
	padding: 0;
}
.rateit button.rateit-reset:hover, .rateit button.rateit-reset:focus {
	background-position: 0 -16px;
}

.rateit.bigstars {
	height: 40px !important;
	width: 200px !important;
}

div.bigstars div.rateit-range {
	background: url(/img/reviews/star-gray40.png) !important;
	height: 40px !important;
}
div.bigstars div.rateit-hover {
	background: url(/img/reviews/star-yellow40.png) !important;
}
div.bigstars div.rateit-selected {
	background: url(/img/reviews/star-red40.png) !important;
}
div.bigstars div.rateit-reset {
	background: url(/img/reviews/star-black24.png);
	width: 40px !important;
	height: 40px !important;
}
div.bigstars div.rateit-reset:hover {
	background: url(/img/reviews/star-gray40.png) !important;
}


#order_form_top {}
#order_form_top table td {
	border-top: 1px solid #A4DDF3;
	border-bottom: none;
}


/* ------------------------------------------------------------------
 * review containers
 * ------------------------------------------------------------------ */
.review_container {
	background-color: #F6F6F6;
	border: 1px solid #A4DDF3;
	padding: 1.5em;
}

.item_no_reviews {
	margin-bottom: 1.25em;
}

.video_reviews_container {
	background-color: #FFF;
	padding: 0.5em 1.5em;
	margin-top: 1.5em;
}

.alt_video_reviews_container {
	margin: 0 1.1em 0 2.25em;
}

.video_no_reviews {
	padding-bottom: 2em;
}


/* ------------------------------------------------------------------
 * rating count
 * ------------------------------------------------------------------ */

.review-ratings {
	margin: 15px 0 20px 0;
}

.review-ratings .star-rating {
	margin-bottom: 10px;
}
	.review-ratings .star-rating .value {
		display: block;
	}

.ratings {
	border-right: 1px solid #9E9E9E;
	padding: 6px 30px 6px 0;
}
	.rating-value  {
		padding: 3px 0;
		height: 16px;
	}
		.rating-value a {
			color: #000;
		}
		.rating-value a .star-label,
		.rating-value a .value {
			text-decoration: underline;
		}

		.rating-value .star-label,
		.rating-value .rateit,
		.rating-value .percent,
		.rating-value .value {
			float: left;
			display: inline;
			margin-right: 6px;
		}

		.rating-value .percent {
			position: relative;
			height: 14px;
			width: 80px;
			background-color: #E6E6E6; /*#FFAD00; */
			border: 1px solid #757575;
			-webkit-border-radius: 2px;
			border-radius: 2px;
		}
			.rating-value .percent-value {
				display: block;
				background-color: #F7B623;
				border: 1px solid #CF9F5B;
				position: absolute;
				top: -1px;
				left: -1px;
				height: 14px;
				-webkit-border-radius: 2px;
				border-radius: 2px;
			}

.review-product {
	padding: 10px 0 10px 30px;
}
	.review-product .image {
		float: left;
		display: inline;
		margin-right: 10px;
	}
	.review-product .content {
		float: left;
		display: inline;
	}
		.review-product .read_more {
			margin-top: 20px;
		}
			.review-product .css_small_button {
				background-color: #357D9B !important;
				zoom: 1;
			}
		.review-product .title {
			display: block;
			font-weight: bold;
		}
		.review-product .stock {
			font-size: 12px;
		}
		.review-product .addToWishListLink {
			font-size: 12px;
		}

